FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tdsunique Struct Reference

## Public Attributes
TDS_UINT | Data1
TDS_USMALLINT | Data2
TDS_USMALLINT | Data3
TDS_UCHAR | Data4 [8]

The documentation for this struct was generated from the following file:

- include/freetds/proto.h